from distutils.core import setup
from Cython.Build import cythonize
import numpy as np

ext_options = dict(
    compiler_directives={'profile': False, 'language_level': 3},
    annotate=False,
)
setup(
    ext_modules=cythonize([
        'app/colormap/colormap.pyx',
        'app/trade/trade_utils.pyx',
    ], **ext_options),
    include_dirs=[np.get_include()],
)
